package com.atlassian.bitbucket.mesh.repository;

import com.atlassian.bitbucket.mesh.event.TransactionAware;

import javax.annotation.Nonnull;

@TransactionAware
public class RepositoryCreatedEvent extends RepositoryEvent {

    public RepositoryCreatedEvent(@Nonnull Repository repository) {
        super(repository);
    }
}
